<resources>
    <string name="app_name">Odin</string>
    <string name="information">Πληροφορίες</string>
    <string name="share">Μερίδιο</string>
    <string name="action_select_all">Επιλογή όλων</string>
    <string name="no_activity_found_to_handle_uri">Δεν βρέθηκε εφαρμογή που να υποστηρίζει αυτό το είδος αρχείου.</string>
    <string name="documentation">Τεκμηρίωση</string>
    <string name="no_marked_file_delete">Δεν επισημάνθηκαν αρχεία για διαγραφή</string>
    <string name="file_not_found">Δεν ήταν δυνατή η λήψη του αρχείου</string>
    <string name="name_not_valid">Το όνομα δεν είναι έγκυρο</string>

    <string name="delete">Διαγράφω</string>
    <string name="revert_operation">Επαναστρέφω</string>
    <string name="delete_files">Διαγραφή αρχείων</string>
    <string name="delete_file">Διαγραφή αρχείου</string>


    <string name="share_link">Μοιράζομαι ένα σύνδεσμο</string>
    <string name="warning">Προειδοποίηση</string>
    <string name="reset_application_data">Όλα τα δεδομένα της εφαρμογής θα διαγραφούν.</string>


    <string name="homepage">Αρχική σελίδα</string>
    <string name="title">Τίτλος</string>
    <string name="home">Σπίτι</string>
    <string name="files">Αρχεία</string>
    <string name="file_menu">Μενού Αρχείο</string>


    <string name="uri_qrcode">Κωδικός QR URI</string>
    <string name="important">Σπουδαίος</string>

    <string name="files_view">Προβολή αρχείων</string>
    <string name="port">Λιμάνι</string>
    <string name="unknown">Προσβασιμότητα: Άγνωστο</string>
    <string name="local_network">Προσβασιμότητα : Τοπικό δίκτυο</string>
    <string name="relays_network">Προσβασιμότητα : Ρελέ και τοπικό δίκτυο</string>

    <string name="limitation">Η κοινή χρήση δεδομένων είναι δυνατή μόνο με ομοτίμους που χρησιμοποιούν το πρωτόκολλο IPv6.</string>
    <string name="relays">Ρελέ</string>
    <string name="connections">Συνδέσεις</string>
    <string name="reset">Επαναφορά</string>
</resources>